### Method

# ICalGLib VcardProperty set_created

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_property_set_created (
      ICalVcardProperty* self,
      const ICalVcardTime* value
    )

#### Description [src]

Sets value to the CREATED `self`.

Available since: 4.0

#### Parameters

`value`

  Type: `const ICalVcardTime`

  The CREATED value.

  The data is owned by the caller of the method.